/* devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* devanagari */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://lesnoff.su/fonts/teko.woff2) format('woff2');
}